HLFS Package Tarball

Justin Robert Knierim lfs at lfs-matrix.net
Mon Aug 20 00:05:24 PDT 2007


Robert Connolly wrote:
> Sorry about that. I fixed the groff version for 1.18.1.4. 
> glibc-linuxthreads-2.5.1 doesn't exist, use 2.5. I fixed both in the book 
> just now.
>   
No need to apologize, broken links go along with the internet.  Anyways, 
fixed up those two in the ftp repo and you have a complete ftp package 
again (as soon as it rsync everywhere).

Justin



More information about the hlfs-dev mailing list